Subject: FW: South Carolina Spanish translation
From: Lesia Kudelka <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 13 Dec 2012 16:30:55 +0000

We no longer have the Spanish version.

Did you say you copied our posters? How are you using this information? What is your web address?

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Wednesday, December 12, 2012 1:59 PM
To: ContactLLR
Subject: Re: South Carolina Spanish translation

I copied this from your site.

State Required Posters

*         LLR Workplace Poster Legal Size<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/LLR%20Work%20Place%20Poster%20Legal%20Size.pdf> (Includes OSHA (Occupational Safety and Health) and the Labor Law Abstract (Payment of Wages and Child Labor)

o    LLR Workplace Poster Letter Size<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/LLR%20Work%20Place%20Poster%20Letter%20Size.pdf>

  *   LLR Right-to-Work Poster Legal Size<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/Right-to-Work%20Poster%20-%202012.pdf>

*         Unemployment Insurance<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/UnemploymentInsurance.pdf> Spanish<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/UnemInsuranceSpanish.pdf>

*         Employment Discrimination <http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/EmploymentDiscrimination.pdf> Spanish<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/EmplDiscriminSpanish.pdf>

*         Workers' Compensation<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/WorkersComp.pdf> Spanish<http://www.llronline.com/AboutUs/MediaCenter/pidocs/WorkplacePosters/workscompspanish.pdf>

*         Equal Opportunity is the Law http://www.dol.gov/oasam/boc/osdbu/sbrefa/poster/matrix.htm

*         LLR's OSHA<http://www.scosha.llronline.com/index.asp?file=ospos.htm> Office distributes recordkeeping materials to businesses that are required by law. For more information, or for copies, call (803) 896-7665
I see the Spanish for the Unemployment, Employment Discrimination, and Workers' Comp posters. Can you tell where the Spanish version for the "LLR Workplace Poster Legal and Poster size which includes OSHA (Occupational Safety and Health) and the Labor Law Abstract (Payment of Wages and Child Labor)"?
Thank you,
Michael B
LLPS

From: ContactLLR<mailto:[email-masked]>
Sent: Wednesday, December 12, 2012 1:37 PM
To: LLPS Customer Service<mailto:[email-masked]> ; ContactLLR<mailto:[email-masked]>
Subject: RE: South Carolina Spanish translation

The most recent versions are on the LLR website.

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Wednesday, December 12, 2012 11:41 AM
To: ContactLLR
Subject: Re: South Carolina Spanish translation

Yes I was on that site but it does not have a link to the Spanish versions for the "LLR Workplace Poster Legal and Poster size which includes OSHA (Occupational Safety and Health) and the Labor Law Abstract (Payment of Wages and Child Labor)".  This poster has a revision date of July 2012 which I have.  The other posters at the bottom of the page do have the link to the Spanish versions.  The one I do have was mailed to me in September or October which is what has the April 2010 revision date.  That is why I was inquiring if you had a more recent version.  If this is the most version you have available, I will just use the one provided.  Please let me know.
Thank you,
Michael B
LLPS

From: ContactLLR<mailto:[email-masked]>
Sent: Wednesday, December 12, 2012 11:03 AM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: South Carolina Spanish translation

All versions of the poster are available at http://www.llronline.com/AboutUs/index.asp?file=Posters.htm for free download.

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Wednesday, December 12, 2012 10:56 AM
To: ContactLLR
Subject: South Carolina Spanish translation

Hello.
I was mailed out a copy of the South Carolina state requirements in Spanish.  The revision date in the corner is April 2010.  It appears there are differences to the English version.  Do you have a more recent version you can send me or is that is "the works"?  Let me know.
Thank you,
Michael B
LLPS